<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Theme Palace
 * @subpackage Elead Pro
 * @since Elead Pro 1.0
 */

get_header(); ?>
<div class="wrapper page-section">
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
			<section id="courses-details">
				<?php
				while ( have_posts() ) : the_post();

					get_template_part( 'tp-education/template-parts/content-single', 'course' );

				endwhile; // End of the loop.
				?>
			</section><!-- #courses-details -->
		</main><!-- #main -->
	</div><!-- #primary -->
	<?php  
	if ( elead_pro_is_sidebar_enable() ) {
		get_sidebar();
	}
	?>
</div><!-- .wrapper/.page-section -->
<?php get_footer();
